Change php versions

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Change php versions

Postby DevilDoc » 11. July 2007 18:39

I am using XAMPP 1.6.2 and I believe that the php 5.2.2 is causing some problems with one of my apps. I would like to revert to php 4.7. What do I need to do to make the change? Just change the php.ini the \apache\bin folder?
Best regards,

R. Stein
DevilDoc
 
Posts: 2
Joined: 11. July 2007 18:29
Location: Hudson, Ohio

So I'm not smart

Postby DevilDoc » 11. July 2007 20:03

I found the PHP Switch in the Admin web page. Good thing I don't have to be smart to be good lookin!! :twisted:
Best regards,

R. Stein
DevilDoc
 
Posts: 2
Joined: 11. July 2007 18:29
Location: Hudson, Ohio


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 57 guests